# Disputes Management

The **Disputes** section in the Merchant Portal displays dispute case activities and related details. It also allows you to respond when applicable.

You can manage disputes based on the following case types:

* **Retrieval Request**: Requires you to provide additional information related to the original sale transaction.
* **Chargeback**: Requires you to reverse the disputed credit card sale to the cardholder or issuing bank.
* **Pre-Arbitration**: You cannot respond directly. You may receive an e-mail with instructions to pursue the dispute.

{% hint style="warning" %}
Pre-Arbitration cases may incur significant fees for the losing party.
{% endhint %}

* **Arbitration**: You cannot respond directly. You may receive an e-mail with instructions to pursue the dispute.

{% hint style="info" %}
For more information, contact the **Chargeback & Disputes Department**. Make sure to have the case number available when pursuing or accepting a dispute.
{% endhint %}

#### Prerequisites <a href="#prerequisites" id="prerequisites"></a>

To manage disputes, ensure you have following:

✅ An active Xplore Pay account.

{% hint style="info" %}
Contact to [Xplor Pay](https://xplorpay.com/contact/) to create an active account.
{% endhint %}

✅ An API access key issued to you by Xplor Pay.

{% hint style="info" %}
Visit [Let's Get Started - Xplor Pay](https://xplorpay.com/getting-started/) to get API access key.
{% endhint %}

{% stepper %}
{% step %}

### Manage disputes via Merchant Portal

To manage disputes via Merchant Portal:

1. Go to the [Merchant Portal](https://auth.clearent.net/oauth2/aus4ulyubshD7M0yf697/v1/authorize?client_id=0oa6ggt30dFSxSVxX697\&redirect_uri=https%3A%2F%2Fmy.clearent.net%2Fui%2Fauth%2Fpost-login\&response_type=code\&scope=openid+profile\&state=09ec3d9fa9f14639a90fce520e368774\&code_challenge=FG5jrxz1jKmuxhZlJmeIuIRC0Cqf2GkDimo2TeVShu0\&code_challenge_method=S256).
2. **Sign in** with your Xplor Pay credentials.

The **Home** page appears.

1. In the left menu, select **Disputes**.

The Disputes page shows a list of disputes under the **New Activity** tab. The New Activity tab shows the number of new cases that need a response.

{% hint style="warning" %}
You *must* have the **MerchantHomeUser** role to access the Disputes page. Data on the Disputes page is available for **13** months.
{% endhint %}
{% endstep %}

{% step %}

### Manage disputes via Disputes API

The following table describes endpoints and HTTPS methods to manage disputes via Disputes API.

<table><thead><tr><th valign="top">Endpoint</th><th valign="top">Method</th><th valign="top">Description</th></tr></thead><tbody><tr><td valign="top"><code>/v1.0/reporting/merlincaseaction/</code><strong><code>MerchantDisputes</code></strong></td><td valign="top"><strong>GET</strong></td><td valign="top">This endpoint retrieves a list of disputes for a specific merchant.</td></tr><tr><td valign="top"><code>/v1.0/reporting/merlincaseaction/</code><strong><code>MerchantDisputesHistory</code></strong><code>/</code><strong><code>{caseNumber}</code></strong></td><td valign="top"><strong>GET</strong></td><td valign="top">This endpoint retrieves the history of a specific dispute.</td></tr><tr><td valign="top"><code>/v1.0/reporting/merlincaseaction/</code><strong><code>MerchantDisputesCaseActivity</code></strong><code>/</code><strong><code>{caseNumber}</code></strong></td><td valign="top"><strong>GET</strong></td><td valign="top">This endpoint retrieves the activity and responses for a specific dispute. If the dispute has no response record, the endpoint returns an empty success response.</td></tr><tr><td valign="top"><code>/v1.0/</code><strong><code>responses</code></strong></td><td valign="top"><strong>POST</strong></td><td valign="top">This endpoint uploads transaction evidence for a specific dispute.</td></tr></tbody></table>
{% endstep %}
{% endstepper %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.xplorpay.com/quick-starts/disputes-management.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
